<%- include('../../partials/header') %>

<div class="container mt-5">

    <% if (typeof error !=='undefined' ) {%>
    <div class="alert alert-danger">
        <%= error.errors[0].message %>
    </div>
    <% } %>

    <form method="POST" id="editUserBiodataForm" action="/api/user/biodata/edit">
        <input type="hidden" name="id" value="<%= bio.userBiodatum.id %>">
        <input type="hidden" name="userId" value="<%= bio.userBiodatum.userId %>">
        <div>
            <label for="userName">Full Name</label>
            <input type="text" name="fullName" placeholder="Input full name" onChange="checkEditBio()" class="form-control mb-2"
                value="<%= bio.userBiodatum.fullName %>">
            <label for="email">Age</label>
            <input type="text" name="age" placeholder="Input age" onChange="checkEditBio()" class="form-control mb-2"
                value="<%= bio.userBiodatum.age %>">
            <label for="password">Country</label>
            <input type="text" name="country" placeholder="Input country" onChange="checkEditBio()" class="form-control mb-2"
                value="<%= bio.userBiodatum.country %>">
        </div>

        <button id="saveBtn" type="submit" class="btn btn-success text-white mt-1 me-2">Save</button>
        <a href="/user/show/<%= bio.userBiodatum.userId %>" class="btn btn-danger mt-1">Cancel</a>
    </form>

</div>


<%- include('../../partials/footer') %>